{% load staticfiles %}
{% load menubuilder %}{% menu headernavigation %}
<!DOCTYPE HTML>
<html lang="fr">
  <head>
    <title>{% block title %}{% endblock %}</title>
    <meta name="author" content="{% block author %}{% endblock %}" />
    <meta name="description" content="{% block description %}{% endblock %}" />
    <meta charset="UTF-8"/>
    <link rel="stylesheet" href="{% static 'kiss_events/base-style.css' %}" type="text/css" media="screen" />
    {% block head %}{% endblock head %}
  </head>
  <body>
    <header>
      <h1><a href="/">Libre et vous</a></h1>
      <nav>
        {% for item in menuitems %}
	<a href="{{ item.url }}" title="{{ item.title|escape }}"{% if item.current %} class='current'{% endif %}>{{ item.title }}</a>
	{% endfor %}
      </nav>
      <div class="auth">
	{% if user.is_authenticated %}
	<a href="{%url 'auth_password_change' %}">Modifier mot de passe</a> / <a href="{%url 'auth_logout' %}">Se déconnecter</a>
	{% else %}
	<a href="{%url 'auth_login' %}">Se connecter</a>
	{% endif %}
      </div>
    </header>
    <div class="content">
    {% block content %}
    {% endblock %}      
    </div>
  </body>
</html>
